<?xml version="1.0" encoding="utf-8"?>
<packageDescription id="1yq0kn47">
  <resources>
    <component id="z3qm0" name="Login.xml" path="/" exported="true"/>
    <component id="z3qm1" name="LoginBtn.xml" path="/" exported="true"/>
  </resources>
  <publish name="" genCode="true"/>
</packageDescription>